first:
  id: 1
  title: The First Topic
  author_name: David
  author_email_address: david@loudthinking.com
  written_on: 2003-07-16t15:28:11.2233+01:00
  last_read: 2004-04-15
  bonus_time: 2005-01-30t15:28:00.00+01:00
  content: Have a nice day
  approved: false
  replies_count: 1

second:
  id: 2
  title: The Second Topic of the day
  author_name: Mary
  written_on: 2004-07-15t15:28:00.0099+01:00
  content: Have a nice day
  approved: true
  replies_count: 0
  parent_id: 1
  type: Reply

third:
  id: 3
  title: The Third Topic of the day
  author_name: Nick
  written_on: 2005-07-15t15:28:00.0099+01:00
  content: I'm a troll
  approved: true
  replies_count: 1

fourth:
  id: 4
  title: The Fourth Topic of the day
  author_name: Carl
  written_on: 2006-07-15t15:28:00.0099+01:00
  content: Why not?
  approved: true
  type: Reply
  parent_id: 3

